/*  HTML5 ✰ Boilerplate  */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block; }
nav ul { list-style:none; }
blockquote,q { quotes:none; }
blockquote:before,blockquote:after,q:before,q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration:line-through; }
abbr[title],dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-spacing:5px; text-align:center; width:100%; }

/*hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }*/
input,select { vertical-align:middle; }
body { font:14px/1.431 sans-serif; }
select,input,textarea,button { font:99% sans-serif; }
pre,code,kbd,samp { font-family:monospace, sans-serif; }
body,select,input,textarea { color:#444; }
h1,h2,h3,h4,h5,h6 { font-weight:normal; line-height:1.131em; }
html { overflow-y:scroll; }

/*a:hover, a:active { outline: none; }*/
a,a:active,a:visited { color:#3b5691; }
a:hover, a:focus, a:active { color:#22396c; }
ul,ol { margin-left:1.8em; }
ol { list-style-type:decimal; }
nav ul,nav li { margin:0; }
small { font-size:85%; }
strong,th { font-weight:bold; }
td,td img { vertical-align:top; }
sub { vertical-align:sub; font-size:smaller; }
sup { vertical-align:super; font-size:smaller; }
pre { padding:15px; white-space:pre; white-space:pre-wrap; white-space:pre-line; word-wrap:break-word; }
textarea { overflow:auto; }
.ie6 legend,.ie7 legend { margin-left:-7px; }
input[type=radio] { vertical-align:text-bottom; }
input[type=checkbox] { vertical-align:bottom; }
.ie7 input[type=checkbox] { vertical-align:baseline; }
.ie6 input { vertical-align:text-bottom; }
label,input[type=button],input[type=submit],button { cursor:pointer; }
button,input,select,textarea { margin:0; }
input:valid,textarea:valid { }
input:invalid,textarea:invalid { border-radius:1px; -moz-box-shadow:0 0 5px red; -webkit-box-shadow:0 0 5px red; box-shadow:0 0 5px red; }
.no-boxshadow input:invalid,.no-boxshadow textarea:invalid { background-color:#f0dddd; }
::-moz-selection { background:#2b6299; color:#fff; text-shadow:none; }
::selection { background:#2b6299; color:#fff; text-shadow:none; }
a:link { -webkit-tap-highlight-color:#2b6299; }
button { width:auto; overflow:visible; }
.ie7 img { -ms-interpolation-mode:bicubic; }
.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat:no-repeat; text-align:left; direction:ltr; }
.hidden { display:none; visibility:hidden; }
.visuallyhidden { position:absolute!important; clip:rect(1px1px1px1px); clip:rect(1px,1px,1px,1px); }
.invisible { visibility:hidden; }
.clearfix:before,.clearfix:after { content:"."; display:block; height:0; visibility:hidden; }
.clearfix:after { clear:both; }
.clearfix { zoom:1; display:inline-block; }

/* Primary Styles
    Author: Army.mil
 */

/* elements */
body { background:#e0ded2; font-family:Quattrocento, 'Times New Roman', Times, Serif; letter-spacing:.1em; }
a { text-decoration:none; color:#3b5691; }
p { margin-bottom:1.5em; }
hr { background:url(/e2/images/rv7/medalofhonor/carter/hr.gif) repeat-x; height:4px; width:auto; display:block; margin:1em 0; border:0; clear:both; }
div { display:block; }

/* IDs */
#mast { background-color:#22396c; border-bottom:2px solid #1d305b; color:#fff; min-width:1000px; }
#tan { border-top:1px solid #ecebe4; }
#page { border:10px solid #fff; background-color:#f9f8f3; color:#343330; width:980px; margin-top:-125px; position:relative; }
#pageShadowRight { background:url(/e2/images/rv7/medalofhonor/carter/page/shadow_right.jpg) no-repeat; width:10px; height:94px; display:block; position:absolute; right:-20px; top:114px; }
#pageShadowLeft { background:url(/e2/images/rv7/medalofhonor/carter/page/shadow_left.jpg) no-repeat; width:10px; height:94px; display:block; position:absolute; left:-20px; top:114px; z-index:25; }
.quote { font-style:italic; font-size:1.2em; }
#footer { background:url(/e2/images/rv7/medalofhonor/carter/footer_text.gif) center top no-repeat; height:27px; display:block; text-indent:-9999px; margin-bottom:20px; margin-top:-10px; }
#facebookLike { margin:20px 0px 15px 8px; }

#tweetContain { float: left; margin-bottom: 12px; }
.tweet {
    background: none repeat scroll 0 0 #C7D1E6;
    border: 1px solid #133863;
    margin-top: -10px;
    padding: 12px 12px 35px;
}
.tweet p { color: #133863; margin-bottom: 5px; }
.tweet a { text-decoration: underline; }

/* Nav */
#nav { list-style:none; position:absolute; height:40px; top:61px; right:15px; border-top:1px solid #465b87; font-size:1.1em; text-transform:uppercase; letter-spacing:.15em; }
#nav li { float:left; padding:7px 0 5px; background:url(/e2/images/rv7/medalofhonor/carter/masthead/navbrdr.gif) bottom repeat-x; }
#nav li.current { background:url(/e2/images/rv7/medalofhonor/carter/masthead/starLine.png) no-repeat bottom center; padding-bottom:12px; }
#nav a { color:#b6cde4; line-height:28px; padding:3px 14px; font-weight:100; border-right:1px solid #465b87; }
#nav a:hover,#nav a:focus,#nav a:active,#nav a.current { color:#fff; }
#nav a.last { border:none; }
#subNav { list-style:none; margin:0; text-transform:uppercase; font-size:1.1em; margin-left:-30px; position:relative; z-index:50; width:280px; }
#subNav li { padding-bottom:7px; background:url(/e2/images/rv7/medalofhonor/carter/page/subnav/subNav_wrap.png) bottom left no-repeat; margin-bottom:1px; }
#subNav li.current { background:url(/e2/images/rv7/medalofhonor/carter/page/subnav/subNav_wrap-current.png) bottom left no-repeat; padding-bottom:6px; }
#subNav a { color:#343330; height:33px; line-height:33px; background:#d4d2cc; border:1px solid #e3e1dd; outline:1px solid #bbb7ac; display:block; width:266px; margin-left:0;}
#subNav a.current { color:#fff; background:url(/e2/images/rv7/medalofhonor/carter/page/subnav/current.gif) no-repeat; width:280px; height:37px; line-height:37px; border:none; outline:none; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; margin-left:-2px; }
#subNav a.current:hover,#subNav a.current:focus,#subNav a.current:active { background:url(/e2/images/rv7/medalofhonor/carter/page/subnav/current.gif) no-repeat; }
#subNav a:hover,#subNav a:focus,#subNav a:active { background:#cbc8c1; }
#subNav a img { margin:0 6px -9px 5px!important; padding:0; border:none; width:30px; height:28px; }
#subNav a.current img { margin:0 6px -9px 7px!important; }
#nameRibbon { text-transform:uppercase; color:#fff; font-size:1.5em; text-align:center; letter-spacing:.15em; height:33px; margin-top:-10px; position:relative; overflow:visible; }
#nameRibbon h2 { line-height:33px; }
/* /Nav */

.fb_like_button{margin-top: -100px; margin-bottom: 20px; text-align: right; padding-right: 20px;}

#content { margin-right:10px; float:right; }
#content h2, #battlescape2 h2 { color:#848178; font-size:3em;}
#content h3 { color:#22396c; font-size:1.8em;}
#content p a { font-weight:bold;}
#content p a:hover, #content p a:focus { color: #3B5691; text-decoration: underline;}

.profileh3 { margin-bottom: 0.8em;}
.remarksh3 { margin-bottom: 0.1em;}

#content h4 { color:#22396c; font-size:1.4em; margin-bottom:5px; }
#content h5 { font-size:1.2em; }
#sidebar { padding:0 8px 10px 10px; float:left; }
#sidebar h2 { color:#154072; font-size:1.6em; margin-bottom:8px; margin-top:31px; }
#sidebar h2.indexHeader2 { color:#154072; font-size:1.6em; margin-bottom:8px; margin-top:53px; }
.border { background:#e3e2dc; padding:3px; border:1px solid #d4d3cf; margin:8px 0 3px 8px; }
.borderBig { background:#e3e2dc; padding:6px; border:1px solid #d4d3cf; margin:8px 0 3px 8px; }
#homeNews h2 { color:#848178; font-style:italic; font-size:1em; }
#homeNews h3 { font-size:1.6em; margin-bottom:8px; }
.mohButton { background:#e3e2dc; border:1px solid #d4d3cf; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; padding:4px 7px; font-family:Arial, Helvetica, sans-serif; font-size:.8em; letter-spacing:0; text-transform:uppercase; font-weight:bold; }
.articleThumb { width:150px; }
.sidebarSub #mohInfo, .sidebarSub #mohInfo2 { font-size:.8em; line-height:22px; }
.sidebarSub #mohInfo span.mohBig, .sidebarSub #mohInfo2 span.mohBig { font-size:2.1em; letter-spacing:0; }
.sidebarSub #mohInfo span.mohBigitalic, .sidebarSub #mohInfo2 span.mohBigitalic { font-size:1.2em; padding:0 7px; letter-spacing:0; }
#mohInfo { margin-top:20px; color:#fff; text-transform:uppercase; display:block; padding:5px 0; text-align:center; letter-spacing:.3em; line-height:29px; }
#mohInfo2 { margin-top:20px; color:#fff; text-transform:uppercase; display:block; padding:12px 0 5px; text-align:center; letter-spacing:.3em; line-height:29px; }
#mohInfo span.mohBig { font-size:2.5em; letter-spacing:0; }
#mohInfo span.mohBigitalic { font-size:1.6em; padding:0 15px; letter-spacing:0; }
#unitInfo { display:block; margin-top:20px; padding: 0 1px; }
#unitInfoLarge { display:block; margin-top:20px; padding: 0 5px; }
.ribbonBottom { margin-bottom: -6px; }
.ie6 .ribbonBottom { margin-bottom: 0; }
.ie7 .ribbonBottom { margin-bottom: 0; }


#fallenHeroes ul {
    border-top: 1px solid #D3D3D3;
    margin: 0;
	overflow: hidden;
    padding-top: 20px;
}
#fallenHeroes img {
    background: none repeat scroll 0 0 #ECEBE4;
    border: 1px solid #2B6299;
	clear: both;
    float: left;
    margin: 0 20px 20px 0;
    padding: 2px;
}
#fallenHeroes p { margin-left: 166px; }
.no_subheader { margin-bottom: 0.6em; }
.awardsLeft, .awardsRight { 
    border-top: 0 none !important;
    line-height: 1.4em;
    list-style: none outside none;
    padding: 0 0 20px 0 !important;
}
.awardsLeft { float: left; width: 36%; }
.awardsRight { float: right; width: 35%; }
.awardsLeft li, .awardsRight li { padding:4px 0; }

/*
.team { border-top: 1px solid #D3D3D3; padding-top: 20px; clear: both;}
.team_nosub { border-top: 1px solid #D3D3D3; padding-top: 20px; margin-bottom: 0.6em; clear: both;}
.marginTop { margin-top: 1.2em; }
*/

#armyStar { width:65px; height:81px; display: block; background:url(/e2/images/rv7/features/army_star_pos.png) no-repeat; }
#topStory a img { width:340px; }


/* Slideshow */
#slideshowNav { background:#343330; border:1px solid #252422; border-bottom:none; font-size:1.1em; }
#slideshowNav table td a { background-color:#e3e2dc; display:block; padding:8px 4px; border:1px solid #e3e1dd; text-transform:uppercase; color:#343330; }
#slideshowNav table td a:hover, #slideshowNav table td a:focus, #slideshowNav table td a:active { background-color:#d4d2cc; color:#3B5691; }
#slideshowNav table td a.current { color:#fff; border-color:#5a70a2; background-color:#3a5590; background-image:url(/e2/images/rv7/medalofhonor/carter/ribbon/diag.png); }
#slideshowNav table td a.inactive { background-color:#64635f; border-color:#74736f; color:#444340; cursor:default; }
#slideshowNav table td .inactive { background-color:#64635f; border-color:#74736f; color:#444340; cursor:default; padding:8px 4px; border:1px solid #e3e1dd; text-transform:uppercase; }

#awesomeSlideshow { background:#343330; padding:5px 19px 19px; border:1px solid #252422; border-top:none; font-family:Arial, Helvetica, sans-serif; letter-spacing:0; color:#fff; width:640px; }
#awesomeSlideshow img { -moz-box-shadow:0 1px 5px #000; -webkit-box-shadow:0 1px 5px #000; box-shadow:0 1px 5px #000; }
.content { clear:both; }
#controls { width:640px; position: relative; top: 450px;}
#controls a { color:#ddd; }
#controls a:hover,#controls a:focus,#controls a:active { color:#fff; }
.ss-controls { float:left; }
.nav-controls { float:right; }
.nav-controls a { padding:0 5px; }
.slideshow-container { position:relative; clear:both; float:left; height:500px; }
#slideshow { position:relative; }
div.slideshow span.image-wrapper { position:absolute; top:0; }
div.slideshow span.image-wrapper img { border:1px solid #1c1b1a; }
div.navigation-container { position:relative; height:120px; }
#caption { position:absolute; top:0; z-index:1000; opacity:0.8; }
.image-title { font-weight:bold; }
.photo-index { display:none; }
span.image-caption { display:block; position:absolute; background:#000; width:642px; }
.caption { padding:10px; display:none; }

ul.thumbs { margin:0; padding:0; list-style:none; margin:0 auto; width:624px; position:relative; overflow:hidden; height:104px; background:#292826; border:1px solid #1c1b1a; padding:8px; }
ul.thumbs li { float:left; }
ul.thumbs li img { margin:0 2px; border:1px solid #1c1b1a; }
ul.thumbs li.selected img { border:1px solid #fff; }
#thumbs { position:relative; }
#thumbs a.pageLink { background:url(/e2/images/rv7/medalofhonor/carter/slideshow-arrows.png); display:block; width:42px; height:43px; position:absolute; z-index:150; }
#thumbs a.next { background-position:-42px 0; top:40px; right:-29px; }
#thumbs a.next:hover,#thumbs a.next:focus { background-position:-42px -43px; }
#thumbs a.next:active { top:41px; }
#thumbs a.prev { background-position:0 0; top:40px; left:-29px; }
#thumbs a.prev:hover,#thumbs a.prev:focus { background-position:0 -43px; }
#thumbs a.prev:active { top:41px; }
/* /Slideshow */

/* News */
#topStory { margin-bottom:2em; }
#subStory { width:445px; list-style:none; margin-left:0; float:left; }
#subStory li { margin-bottom:30px; clear:both; }
#subStory h3 { font-size:1.6em; }
#moreStory { width:215px; float:right; }
#moreStory ul { list-style:none; margin:0 0 1em; border-top:2px solid #e3e2dc; }
#moreStory li { padding:10px 0; border-bottom:2px solid #e3e2dc; }
.externalNews { margin:0 0 20px; list-style:none; line-height:1.1em; }
.externalNews li { line-height: 1.5em; padding: 5px 0;}
#imageGallery { margin:0; list-style:none; border-left:1px solid #dcdbd5; border-top:1px solid #dcdbd5; font-family:Arial, Helvetica, sans-serif; font-size:.8em; letter-spacing:0; width:676px; }
#imageGallery li { border-right:1px solid #dcdbd5; border-bottom:1px solid #dcdbd5; border-top:1px solid #fff; display:block; width:150px; padding:9px; float:left; height:288px; }
#imageGallery h3 { font-size:1.2em; font-weight:bold; }
.imageDownload { background:url(/e2/images/rv7/medalofhonor/carter/image_download.gif) left center no-repeat; padding:3px 0 3px 10px; }
#imageGallery p.imageDate { color:#848178; font-style:italic; margin-bottom:0; }
/* /News */


#disclaimer { background:#d4d2cc; border:1px solid #bbb7ac; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; font-size:.8em; letter-spacing:0; padding:8px; margin-top:7em; }
#disclaimer h2 { color:#22396c; font-size:1.2em; text-transform:uppercase; margin-bottom:5px; margin-top:0!important; }
#disclaimer p { margin-bottom:0; font-family:Arial, Helvetica, sans-serif; }
#battleButton { background:#d4d2cc; border:1px solid #bbb7ac; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; padding:2px 8px; display:block; text-transform:uppercase; line-height:22px; margin-top:81px;}
#battleButton span { font-size:2.1em; }
.ie8 #battleButton span {letter-spacing: 0em;}
.ie9 #battleButton span {letter-spacing: 0em;}

/* classes */
.sidebarHome { width:365px; }
.sidebarSub { width:220px; }
.contentHome { width:565px; margin-top:15px; }
.contentSub { width:680px; }
.mastHome { height:515px; background:url(/e2/images/rv7/medalofhonor/carter/masthead/mast_carter_bg.jpg) top center no-repeat; }
.mastSub { background:none; height:285px; }
.clear { clear:both; }
.right { float:right; }
.left { float:left; }
.nomarg { margin-bottom:0; }
.container { margin:0 auto; width:1000px; position:relative; overflow-x:visible; }
#sidebar .mohButton { background:#d4d2cc; border:1px solid #bbb7ac; }
.sideImg { background:#fff; padding:3px; border:1px solid #cfcec9; float:right; margin-top: 7px; }
.mohButton { background:#e3e2dc; border:1px solid #d4d3cf; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; padding:4px 7px; font-family:Arial, Helvetica, sans-serif; font-size:.8em; letter-spacing:0; text-transform:uppercase; font-weight:bold;  }
.mohButton:hover,.mohButton:focus,.mohButton:active { background:#CBC8C1; border-color:#BBB7AC; } 

.mohLogo-home { background:url(/e2/images/rv7/medalofhonor/carter/logo-home.png) no-repeat; width:369px; height:221px; margin-left:-2px; }

.mohLogo-sub { background:url(/e2/images/rv7/medalofhonor/carter/logo-sub.png) no-repeat; width:369px; height:221px; margin-left:-2px; }

.ribbon { background-image:url(/e2/images/rv7/medalofhonor/carter/ribbon/diag.png); }
.ribbonLeft { background:url(/e2/images/rv7/medalofhonor/carter/ribbon/ribbonLeft.png) no-repeat; width:54px; height:43px; display:block; position:absolute; left:-40px; top:-1px; }
.ribbonRight { background:url(/e2/images/rv7/medalofhonor/carter/ribbon/ribbonRight.png) no-repeat; width:54px; height:43px; display:block; position:absolute; right:-40px; top:-1px; }
.blueRibbon { background-color:#3a5590; outline:1px solid #1e3263; border:1px solid #5a70a2; }
a.blueRibbon:hover,a.blueRibbon:focus,a.blueRibbon:active { background-color:#2f4984; border:1px solid #4c6192; }
.darkRibbon { background-color: #928169; border: 1px solid #CBB99D; outline: 1px solid #504637; }
a.darkRibbon:hover,a.darkRibbon:focus,a.darkRibbon:active { background-color:#a89374; }
.ss { overflow:hidden; width:565px; height:318px; display:block; }
.bgHome { background-image:url(/e2/images/rv7/medalofhonor/carter/bgHome.gif); background-repeat:repeat-y; }
.bgSub { background-image:url(/e2/images/rv7/medalofhonor/carter/bgSub.gif); background-repeat:repeat-y; }
.subHeader { color:#848178; font-style:italic; font-size:1.1em; margin-bottom:.9em;}
span.category { color:#22396c; }
.aside { background:#e3e2dc; border:1px solid #d4d3cf; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; padding:5px 10px; width:180px; font-family:Arial, Helvetica, sans-serif; font-size:.8em; letter-spacing:0; text-transform:uppercase; font-weight:bold; float:right; margin-left:8px; }
.aside ul { list-style:none; margin-left:0; }
.aside a { padding:6px 0 6px 22px; display:block; }
.pdfLink { background:url(/e2/images/rv7/medalofhonor/carter/pdfLink.jpg) left center no-repeat; }
.externalLink { background:url(/e2/images/rv7/medalofhonor/carter/externalLink.jpg) left center no-repeat; }

ul.tabNav { list-style:none; margin:1em 0 2em; padding:8px 3px 8px 6px; background:#e3e2dc; border:1px solid #bbb7ac; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; letter-spacing:0; }
ul.tabNav li { display:inline; margin:0 3px 0 0; }
ul.tabNav a { padding:4px 7px; background:#d4d2cc; border:1px solid #bbb7ac; color:#716e65; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; }
ul.tabNav a:hover, ul.tabNav a:focus, ul.tabNav a:active { color: #3B5691; background-color:#cbc8c1;}
ul.tabNav a.selected { background-color:#3a5590; border:1px solid #1e3263; color:#fff; }

/*-------------- Social Widget CSS --------------*/
#addThis h2,#shareClose { display:none; }
#addThis { font-family:Arial, Helvetica, sans-serif; font-size:.8em; letter-spacing:0; font-weight:bold; float:left; width:100%; background:#e3e2dc; border:1px solid #d4d3cf; margin:0 0 1em; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; }
#addThis ul { display:block; float:left; list-style:none outside none; width:100%; margin:0; }
#addThis ul#tops li { width:15.9%; margin-left:4px; }
#addThis li { float:left; width:19.5%; margin:2px 0; padding:0; }
.share_sprite .textLink { float:left; margin-left:21px; width:80px; display:block; }
.share_sprite { display:inline; float:left; height:16px; width:16px; margin:4px; }
#tops .share_sprite .textLink { width:80px; }
.facebook { background:url(/e2/images/rv7/universal/main/addThis-sprite.png) 0 0 no-repeat; }
.twitter { background:url(/e2/images/rv7/universal/main/addThis-sprite.png) 0 -16px no-repeat; }
.googleplus { background:url(/e2/images/rv7/universal/main/addThis-sprite.png) 0 -32px no-repeat; }
.pinterest { background:url(/e2/images/rv7/universal/main/addThis-sprite.png) 0 -48px no-repeat; }
.stumbleupon { background:url(/e2/images/rv7/universal/main/addThis-sprite.png) 0 -64px no-repeat; }
.reddit { background:url(/e2/images/rv7/universal/main/addThis-sprite.png) 0 -80px no-repeat; }
.linkedin { background:url(/e2/images/rv7/universal/main/addThis-sprite.png) 0 -96px no-repeat; }
.all { background:url(/e2/images/rv7/universal/main/addThis-sprite.png) 0 -112px no-repeat; }

.share_sprite .textLink:hover,.share_sprite .textLink:focus,.share_sprite .textLink:active { color:#22396c; cursor:pointer; text-decoration: underline; }

/*-------------- /Social Widget CSS --------------*/
.index .social_button {
	margin-left:0px;
}
.index{
	height:2px;
	margin:20px 0px 15px 23px;
}
.index  #tweetContain {
    float: left;
    margin-left: 5px;
    margin-top: -10px;
    width: 90px;
}
.index #plusContain {
    float: left;
    margin-left: 4px;
    width: 70px;
}
.index #pinContain {
    float: left;
    margin-left: 9px;
    margin-top: -10px;
    width: 70px;
	clear:none;
}
.social_button {
	margin-left: -7px;
}
#plusContain, #likeContain, #tweetContain {
    float: right;
    margin-bottom: 15px;
}
#tweetContain {
    float: left;
    /* margin-left: -7px; */
    margin-top: -10px;
    width: 90px;
}
#plusContain, #likeContain {
    margin-top: -10px;
}
#likeContain {
    float: left;
    width: 90px;
}
#plusContain {
    float: left;
    margin-left: 22px;
    width: 70px;
}
#pinContain {
    clear: both;
    float: left;
    margin-top: -10px;
    width: 70px;
}

/*---------- Battlescape --------------*/
#battlescape2 {padding: 10px; position: relative;}

#battleNav{
	width: 960px;
	position: relative;
	top: 10px;
	background-color: #F9F8F3;
	padding-top: 10px;
	
/*	-moz-box-shadow: 0px 4px 6px #F9F8F3; 	 */
/*	-webkit-box-shadow: 0px 4px 6px #F9F8F3; */
/*	box-shadow: 0px 4px 6px #F9F8F3; 		 */
 	
 	

}
#progress{
	list-style: none; 
	margin:0; 
	padding: 0; 
	display: inline;
	background-color: #d4d3cf;
	border: 1px solid #bbb7ac;
	height: 2.3em;
	display: block;
	font-family:Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/*-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	-moz-box-shadow: 0px 3px 2px rgba(0,0,0,0.5); 	 
	-webkit-box-shadow: 0px 3px 2px rgba(0,0,0,0.5); 
	box-shadow: 0px 3px 2px rgba(0,0,0,0.5);*/
}
#progress li{
	display: inline;
	line-height: 2.3em;
	float: left;
	width: 16.6%;
}
#progress li a{
	display: block;
	padding: 0 0px 0 8px;
	/*background: url(../images/battlescape/nav/off_crumb.gif) no-repeat left center;*/
	color: #716e65;
	height: 2.3em;
}
#progress li a.first{
	background-image: none;
	padding-left: 12px;
}
#progress li a.first span.rightArrow{
	padding-right: 15px;
	background: url(/e2/images/rv7/medalofhonor/carter/battlescape/nav/off.gif) no-repeat right center;
	display: block;
	height: 2.3em;
}
#progress li a span.rightArrow{
	padding-right: 15px;
	background: url(/e2/images/rv7/medalofhonor/carter/battlescape/nav/off.gif) no-repeat right center;
	display: block;
}
#progress li a.current{
	background: #3a5590 url(/e2/images/rv7/medalofhonor/carter/battlescape/nav/passed.gif) no-repeat left center;
	color: #fff;
	margin-left: -15px;
	padding-left: 24px;
}
#progress li a.first.current{
	background: #3a5590;
	background-image: none;
	color: #fff;
	margin-left: 0;
	padding-left: 12px;
}
#progress li a.current span.rightArrow{
	background: url(/e2/images/rv7/medalofhonor/carter/battlescape/nav/current.gif) no-repeat right center;
}

#progress li a:hover, #progress li a:focus, #progress li a:active { color: #3a5590;}
#progress li a.current:hover, #progress li a.current:focus, #progress li a.current:active { color: #fff;}

#progress li a.last span.rightArrow{
	background: none;
	padding-right: 11px
}
#progress li a.last.current span.rightArrow{
	background: url(/e2/images/rv7/medalofhonor/carter/battlescape/nav/current.gif) no-repeat right center;
}

#progress li a.current span.tan{
	border-color: #fff;
	background: #fff;
	color: #3a5590;
}


#progress li span.bullet{
	margin-top: 6px;
	margin-right: 11px;
}

.blue{border: 3px solid #22396c;background: #22396c;color: #fff;}
.tan{border: 3px solid #bbb7ac;background: #bbb7ac;color: #fff;}
.white{border: 3px solid #fff;background: #fff;color: #3a5590;}
.bullet{
	-webkit-border-radius: 999px;
	-moz-border-radius: 999px; 
	border-radius: 999px; 
	display: block;  
	text-align: center; 
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.0em; 
	width: 1.0em; 
	height: 1.0em;
	float: left;
	letter-spacing: 0em;
	margin-right: 8px;
	margin-top: 3px;
}
.scene{
	display: block;
	padding-top: 60px;
}
#battlescape img{
	margin: 0;
}
#scenes img.profile{
	border-bottom: none;
}
.nameTag{
	background:#e3e2dc; 
	padding:3px; border:1px solid #d4d3cf;
	border-top: none; 
	margin-top: -7px;
	text-align: center;
	margin-bottom: 5px;
}


.bs_container {width:960px;margin:0 auto;}
.column, .span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9, .span-10, .span-11, .span-12, .span-13, .span-14{float:left;margin-right:20px; margin-bottom:20px;}
.bs_last {margin-right:0;}
.span-1 {width:50px;}
.span-2 {width:120px;}
.span-3 {width:190px;}
.span-4 {width:260px;}
.span-5 {width:330px;}
.span-6 {width:400px;}
.span-7 {width:470px;}
.span-8 {width:540px;}
.span-9 {width:610px;}
.span-10 {width:680px;}
.span-11 {width:750px;}
.span-12 {width:820px;}
.span-13 {width:890px;}
.span-14 {width:960px;margin-right:0;}

#scene4 .span-2{
	float: right;
}

/*---------- /Battlescape --------------*/






/*IE 6*/
.ie6 #tops .share_sprite .textLink { width:65px; margin-left:10px; }
.ie6 #sub .share_sprite .textLink { position:relative; width:65px; }
.ie6 .share_sprite .textLink { }
.ie6 #nav li.current { background:url(/e2/images/rv7/medalofhonor/carter/masthead/navbrdr.gif) bottom repeat-x; padding-bottom:5px; }
.ie6 #subNav li.current { padding-bottom:1px; }
.ie6 #subNav li { padding-bottom:5px; }
.ie6 #subNav a.current { padding-top:4px; margin-left:0; }
.ie6 #subNav a { padding-top:2px; border-color:#bbb7ac; }
.ie6 .blueRibbon { border-color:#1e3263; }
.ie6 a.blueRibbon:hover,.ie6 a.blueRibbon:focus,.ie6 a.blueRibbon:active { border-color:#1e3263; }
.ie6 .darkRibbon { border-color: #6a614e; }
.ie6 a.darkRibbon:hover,.ie6 a.darkRibbon:focus,.ir6 a.darkRibbon:active { border-color: #6a614e;} 
.ie6 #nameRibbon { height:35px; }
.ie6 #nameRibbon h2 { line-height:35px; }
.ie6 #content { margin-right:5px; }
.ie6 #footer { margin-top:0; }
.ie6 body { font-family:Georgia, 'Times New Roman', Times, Serif; }
.ie6 #addThis ul#tops li { width:15%; }
.ie6 #slideshowNav{width: 100%;}
.ie6 #slideshowNav table td a.current:hover, .ie6 #slideshowNav table td a.current:focus, .ie6 #slideshowNav table td a.current:active { color:#fff;  background-color:#3a5590;  }

.ie6 #progress li a.last.current span.rightArrow{
	background-image: none;
}

/*IE 7*/
.ie7 #addThis ul { padding:0 0 10px; }
.ie7 #nav li.current { background:url(/e2/images/rv7/medalofhonor/carter/navbrdr.gif) bottom repeat-x; padding-bottom:5px; }
.ie7 body { font-family:Georgia, 'Times New Roman', Times, Serif; }
.ie7 #footer { margin-top:0; }
.ie7 #subNav li.current { padding-bottom:1px; }
.ie7 #subNav li { padding-bottom:5px; }
.ie7 #subNav a.current { padding-top:4px; margin-left:0; line-height:24px; }
.ie7 #subNav a { padding-top:2px; border-color:#bbb7ac; line-height:25px; }
.ie7 .captionfix { width:200px; }
.ie7 .blueRibbon { border-color:#1e3263; }
.ie7 a.blueRibbon:hover,.ie7 a.blueRibbon:focus,.ie7 a.blueRibbon:active { border-color:#1e3263; }
.ie7 #nameRibbon { height:35px;}
.ie7 #nameRibbon h2 { line-height:35px; }
.ie7 .ribbonLeft { top:0; }
.ie7 .ribbonRight { top:0; }
.ie7 #subNav a {letter-spacing: 0em;}
.ie7 #mohInfo { letter-spacing:.15em; }
.ie7 #battleButton span {letter-spacing: 0em;}
.ie7 #facebookLike{margin:20px 6px 15px;}
.ie7 #tweetContain{margin-left:0px;}
.ie7 .sideImg {margin-top:30px;}


/*
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }  
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}*/